#myName, #author_profile{display:none;}
.postBody blockquote{background: #f0f0f0;padding:0 20px}
#div_digg {position: fixed;bottom: 10px;right: 5px;border: 1px solid green;padding: 10px;width: 140px;background-color: #fff;border-radius: 5px 5px 5px 5px !important;box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);z-index: 1;}
body{background-image:none;background-color:#D7F2DB}
.postBody h1,.postBody h2,.postBody h3,.postBody h4,.postBody h5,.postBody h6{background-color:green;color:white;padding:0 10px}
#cnblogs_post_body a{box-shadow:inset 0 -3px 0 #53AA53;color:inherit}
#cnblogs_post_body a:hover{background-color:#53AA53;color:white}
.layer{color:green !important;background-color:rgba(0, 0, 0, 0) !important}
.feedbackCon span{float:left;margin:-65px}